<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="574c8bf3033ece0d5324624dbeaba076">
  <dict>
    <!--2024-08-08 10:32:49.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-08-08 10:32:49.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
